.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block;
}



@media print
   {
     ::first-letter{
  margin: 0;
  padding: 0;
		}
   }

.bg-base-4 {
    background-color: #1f427b;
    color: #FFF;
}

.mask-base-1-orange {
    background:rgba(221, 119, 22, 0.9);
}

.footer {
    background: #1f427b;
    color: rgba(255, 255, 255, 0.7);
}

.footer-bottom {
    padding: 1.5rem 0;
    background: #1f3772;
}

.rs-property .property-item {
    max-width: 480px; 
    margin: 15px auto;
    padding-bottom: 5px;
}

.rs-property .property-item .img-container {
    position: relative;
    overflow: hidden;
}

.rs-property .property-item img {
    border-radius: 0px;
}

.headingSlider{
	font-family: 'Gochi Hand', cursive; !important;
	font-size: 2em !important;}
	
.section-title .section-title-inner {
	font-family: 'Gochi Hand', cursive; !important;
	font-size: 2.5em !important;
	color:#1f3772 !important;
}	


.btn-base-blue {
    color: rgba(255, 255, 255, 0.9);
    background-color: #1f4d85;
    border: 1px solid #1f4d85;
}

.rs-property .property-item .img-container .hover-bottom {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 2px 12px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 0px;
}

.rs-property .property-item .img-container .hover-top {
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px 12px;
    font-size: 16px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
    color: #000000;
    font-weight: 600;
}

.bg-grey {
    background-color: #eeeeee !important;
}

.bg-orange {
    background-color:#FF7600 !important;
}

.block-ribbon-fixed {
    width: 90px !important;
}

.block-image-holder .block-info-over.block-info-over--style-3 {
    height: 40px !important;
	background: rgba(255, 255, 255, 0.6) !important;
}

.slice-page-title{
	padding-bottom:0em !important;
	padding-top:2em !important;
	/*background-color:#1f427b;
	color:#FFFFFF !important;*/
}

.listingDetails{
	padding-bottom:2em !important;
	padding-top:0.5em !important;
	}
	
li{
    font-size: 0.875rem;
    line-height: 1.5rem;
	}	